import 'package:flutter/material.dart';
import 'package:healthcare_user/common/settings.dart';

class PharmaciesModel {
  String pharmacy_name = '';
  String status='';
  String picture='';
  Color text_color=Colors.black;
  double lat=0;
  double lng=0;

  PharmaciesModel();

  factory PharmaciesModel.fromJson(Map<String, dynamic> json){
    PharmaciesModel rtvm = new PharmaciesModel();

    rtvm.pharmacy_name = json['pharmacyname'] ?? '';
    rtvm.picture = json['pharmacyname'] ?? '';
    rtvm.status = json['status'] ?? '';
    rtvm.lat = json['latitude'] ?? 0;
    rtvm.lng = json['longitude'] ??0;

    return rtvm;
  }

}